Be more verbose about unsupported H.264 bit-depths.
[ffmpeg.git] / libavcodec / h264.c
Reading blob failed.